div.form label.field_label,
div.form label.property {
    display: block;
    float: left;
    width: 120px;
    text-align: right;
    padding-right: 10px;
}

div.form label.required {
    font-weight: bold;
}

div.form { width: 400px; }

div.form_border { padding: 8px; }

div.form ul {
    list-style: none;
    margin-left: -20px;
}

div.form ul li {
    list-style: none;
    margin: 4px;
}

div.form ul li.form_field_indent_v1 { padding-left: 130px; }

div.form li.form_button {
    text-align: right;
}

div.form .rsError {
    margin-left: 130px;
    padding: .1em;
    color: #fff;
}

.pagination { margin: 10px 0 0 5px; }
.pagination > .btn { display: inline-block; }
.pagination > .btn-icon { display: none; }
.pagination > .btn + .btn { margin: 0 0 0 10px; }
